/************************* FORMULÁRIO PADRÃO *************************/
.skin-square label{ line-height:20px!important; }

form.fomulario-padrao{}
form.fomulario-padrao label {
	display: block;
	float: left;	
	padding-right:10px;
}
form.fomulario-padrao label,
form.fomulario-padrao p,
form.fomulario-padrao span{ font:13px Arial, Helvetica, sans-serif; color:#393E52; padding-bottom:20px; }
form.fomulario-padrao .campoForm {
	width: 100%;
	height:36px;
	line-height: 36px;
	padding:0 0 0 10px;
	display: block;
	overflow:auto;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#000!important;
	background-color: #F5F5F5!important;
	border:1px solid #ccc;
}
form.fomulario-padrao textarea{height:124px!important;}
form.fomulario-padrao .campoFormII {
	width: 100%;
	height:35px;
	line-height: 35px;
	padding:0 0 0 10px;
	display: block;
	overflow:auto;
	font-family:"NeoSansIntelRegular", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#393E52!important;
	background:#f5f5f5;
	border-top:2px solid #B6B5BB;
	border-left:2px solid #B6B5BB;
	border-right:1px solid #EEE;
	border-bottom:1px solid #EEE;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
form.fomulario-padrao .btEnviar {
	width: 90px;
	height:36px;
	line-height: 36px;
	padding:0;
	margin-top:-5px!important; 
	display: block;
	font:18px bold Helvetica, Arial, sans-serif;
	color:#fff!important;
	background-color: #FF4E4E;
	border:0;
	cursor: pointer;
}
form.fomulario-padrao .btEnviar:hover{ background-color: #999; color: #fff;}
form.fomulario-padrao input.btPadrao {
	cursor:pointer;
	width:auto;
	height:42px;
	padding:0 40px;
	margin:0;
	display:block;
	border:none;
	background: #0087CD;
	font-family:"NeoSansIntelRegular", Helvetica; 
	font-size:20px; 
	line-height: 42px;
	text-align: center;
	color:#FFF;
	text-shadow:1px 1px 1px #393E52;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}
form.fomulario-padrao .btPadrao:hover {
	background-color:#993366;
	color:#FFF;
}

form.fomulario-padrao .btPadraoII{
	cursor:pointer; 
	width:auto;
	height: 42px; 
	padding:0 40px; 
	margin:0;
	background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
	background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
	background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
	background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
	background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
	border: 1px solid #CCCCCE;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family:"NeoSansIntelRegular", Helvetica; 
	font-size:20px; 
	text-align: center;
	color:#0087CD;
	line-height: 42px;
}
form.fomulario-padrao .btPadraoII:hover{background: #0087CD!important; color:#fff;}
/*************************************************************/